Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1252471 - Review Request: wclang - MinGW wrapper for clang and clang++
Summary: Review Request: wclang - MinGW wrapper for clang and clang++
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AwaitingSubmitter
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2015-08-11 13:52 UTC by Marcel Wysocki
Modified: 2016-09-06 16:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-06 16:13:38 UTC


Attachments (Terms of Use)

Description Marcel Wysocki 2015-08-11 13:52:27 UTC
Spec URL: https://raw.githubusercontent.com/maci0/rpmbuild/master/SPECS/wclang.spec
SRPM URL: https://raw.githubusercontent.com/maci0/rpmbuild/master/SRPMS/wclang-0.0.0-1.20150807git816bdbb.fc22.src.rpm
Description: Wclang is a tool which helps you to cross compile source code easily with
clang on Linux/Unix for Windows. Wclang is basically a wrapper for clang,
which allows you to directly target Windows. Wclang detects the target and
headers automatically and adds them to the clang invocation command.
Fedora Account System Username: maci

Comment 1 Upstream Release Monitoring 2015-12-03 20:42:33 UTC
pbrobinson's scratch build of mingw-qt5-qtdeclarative?#0591cb7cdaa968100fd75da17c3cd72799f2a797 for epel7-archbootstrap and git://pkgs.fedoraproject.org/mingw-qt5-qtdeclarative?#0591cb7cdaa968100fd75da17c3cd72799f2a797 failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12038486

Comment 2 Upstream Release Monitoring 2015-12-03 20:43:46 UTC
pbrobinson's scratch build of mingw-qt5-qtbase?#824459d300a4cd07124c3e4967064eec3818d7e2 for epel7-archbootstrap and git://pkgs.fedoraproject.org/mingw-qt5-qtbase?#824459d300a4cd07124c3e4967064eec3818d7e2 failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12038485

Comment 3 Upstream Release Monitoring 2015-12-03 20:44:37 UTC
pbrobinson's scratch build of mingw-pkg-config?#e46789095e76e3f10f8da9d5c3390029618a5f93 for epel7-archbootstrap and git://pkgs.fedoraproject.org/mingw-pkg-config?#e46789095e76e3f10f8da9d5c3390029618a5f93 completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12038484

Comment 4 Antonio Trande 2016-03-13 10:38:48 UTC
Hi Marcel,

do you need update your package before review?


Note You need to log in before you can comment on or make changes to this bug.